#----                   服务支持信息
goblin_service_support.insert_byreplace=REPLACE INTO goblin_service_support (ssid,name,`desc`,url,del_flg,created_by,created_at)VALUES(?,?,?,?,'0','-',sysdate()) 

smile_service.insert_user= insert into smile_user(img,`name`,`uid`,birthday,sex,phone,province_id,province,city_id,city,area_id,area,address,wechat,`type`,org_id,id_card,school_name,school_major,`identity`,tag,agent,error_reason,introduce,specialty1,specialty2,specialty3,`state`,del_tag,created_date,updated_date,school_id) values (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)
smile_service.update_user=  update smile_user  set img =?,`name`=?,birthday=?,sex =?,phone=?,province_key=?,province=?,city_key =?,city=?,area_key=?,area =?,address =?,wechat =?,`type`=?,org_id =?,id_card=?,school_name =?,school_major =?,`identity`=?,tag =?,agent =?,auth_tag =?,error_reason =?,introduce =?,specialty1 =?,specialty2 =?,specialty3 =?,`state`=?,updated_date=?,school_id=? where `uid`=?
smile_service.delete_user= delete from smile_user where uid=?


#----                   志愿者报名
smile_volunteers.apply = INSERT INTO smile_volunteers (`uid`,`project_id`,`name`,`img`,`id_card`,`sex`,`school`,`school_address`,`specialty`,`specialty2`,`phone`,`team_id1`,`team_id2`,`team_id3`,`introduce`,`created_at`) VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)